Skip to content

List Portfolios

GET
/api/v1/portfolios
curl --request GET \
--url 'https://api.qeychain.xyz/api/v1/portfolios?page=1&per_page=50'

List all portfolios for the authenticated user.

page
Page

Page number

integer
default: 1 >= 1

Page number

per_page
Per Page

Items per page

integer
default: 50 >= 1 <= 100

Items per page

Successful Response

Media typeapplication/json
Response List Portfolios Api V1 Portfolios Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}